
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33103.201
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{569617CF-74C2-4C2C-89DD-18CC88BE29C3}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
		.editorconfig.inferred = .editorconfig.inferred
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Gremlin_BlazorServer", "Gremlin_BlazorServer\Gremlin_BlazorServer.csproj", "{09D55D87-9321-4F01-8E29-A5043FF07CD4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{09D55D87-9321-4F01-8E29-A5043FF07CD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09D55D87-9321-4F01-8E29-A5043FF07CD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09D55D87-9321-4F01-8E29-A5043FF07CD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09D55D87-9321-4F01-8E29-A5043FF07CD4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1A19BAC2-5C30-433A-A736-2E25DD4B2377}
	EndGlobalSection
EndGlobal
